Install

openproject-ce

Build run #261

Build Logs

====== Attempt #1

-----> Fetching repository

Cloning into '/tmp/d20170109-16665-1flmrt6/input'...

-----> Restoring cache

-----> Starting packaging process

-----> Installing missing build dependencies: ImageMagick-devel

-----> [wizard] adding legacy-installer wizard (https://github.com/pkgr/addon-legacy-installer#master)

-----> [wizard] adding mysql wizard (https://github.com/pkgr/addon-mysql#master)

-----> [wizard] adding apache2 wizard (https://github.com/pkgr/addon-apache2#master)

-----> [wizard] adding repositories wizard (https://github.com/finnlabs/addon-repositories#master)

-----> [wizard] adding smtp wizard (https://github.com/pkgr/addon-smtp#master)

-----> [wizard] adding memcached wizard (https://github.com/pkgr/addon-memcached#master)

-----> [wizard] adding openproject wizard (https://github.com/pkgr/addon-openproject#master)

-----> Fetching buildpack https://github.com/ddollar/heroku-buildpack-multi.git at master

-----> Multipack app

-----> Running hook: "packaging/setup"

WARNING: This buildpack is no longer maintained.

Please choose a different buildpack or go to https://github.com/ddollar/heroku-buildpack-multi

and fork it to your own account.

This buildpack will cease to function at the stroke of midnight on January 1, 2017.

! ERROR: compile failed

! FAILED.

Failure during packaging

! Please contact support.

====== Attempt #1

-----> Fetching repository

Cloning into '/tmp/d20170109-16665-1su4m4r/input'...

-----> Restoring cache

-----> Starting packaging process

-----> Installing missing build dependencies: mysql-devel, ImageMagick-devel

-----> [wizard] adding legacy-installer wizard (https://github.com/pkgr/addon-legacy-installer#master)

-----> [wizard] adding mysql wizard (https://github.com/pkgr/addon-mysql#master)

-----> [wizard] adding apache2 wizard (https://github.com/pkgr/addon-apache2#master)

-----> [wizard] adding repositories wizard (https://github.com/finnlabs/addon-repositories#master)

-----> [wizard] adding smtp wizard (https://github.com/pkgr/addon-smtp#master)

-----> [wizard] adding memcached wizard (https://github.com/pkgr/addon-memcached#master)

-----> [wizard] adding openproject wizard (https://github.com/pkgr/addon-openproject#master)

-----> Fetching buildpack https://github.com/ddollar/heroku-buildpack-multi.git at master

-----> Multipack app

-----> Running hook: "packaging/setup"

WARNING: This buildpack is no longer maintained.

Please choose a different buildpack or go to https://github.com/ddollar/heroku-buildpack-multi

and fork it to your own account.

This buildpack will cease to function at the stroke of midnight on January 1, 2017.

! ERROR: compile failed

! FAILED.

Failure during packaging

! Please contact support.

====== Attempt #1

-----> Fetching repository

Cloning into '/tmp/d20170109-16665-vgabhz/input'...

-----> Restoring cache

-----> Starting packaging process

-----> Installing missing build dependencies: libmagickwand-dev, libsqlite3-dev

-----> [wizard] adding legacy-installer wizard (https://github.com/pkgr/addon-legacy-installer#master)

-----> [wizard] adding mysql wizard (https://github.com/pkgr/addon-mysql#master)

-----> [wizard] adding apache2 wizard (https://github.com/pkgr/addon-apache2#master)

-----> [wizard] adding repositories wizard (https://github.com/finnlabs/addon-repositories#master)

-----> [wizard] adding smtp wizard (https://github.com/pkgr/addon-smtp#master)

-----> [wizard] adding memcached wizard (https://github.com/pkgr/addon-memcached#master)

-----> [wizard] adding openproject wizard (https://github.com/pkgr/addon-openproject#master)

/bin/bash: warning: setlocale: LC_ALL: cannot change locale (en_US.UTF-8)

-----> Fetching buildpack https://github.com/ddollar/heroku-buildpack-multi.git at master

-----> Multipack app

-----> Running hook: "packaging/setup"

WARNING: This buildpack is no longer maintained.

Please choose a different buildpack or go to https://github.com/ddollar/heroku-buildpack-multi

and fork it to your own account.

This buildpack will cease to function at the stroke of midnight on January 1, 2017.

! ERROR: compile failed

! FAILED.

Failure during packaging

! Please contact support.

====== Attempt #1

-----> Fetching repository

Cloning into '/tmp/d20170109-16665-15gcry4/input'...

-----> Restoring cache

-----> Starting packaging process

-----> Installing missing build dependencies: libmagickwand-dev, libsqlite3-dev

-----> [wizard] adding legacy-installer wizard (https://github.com/pkgr/addon-legacy-installer#master)

-----> [wizard] adding mysql wizard (https://github.com/pkgr/addon-mysql#master)

-----> [wizard] adding apache2 wizard (https://github.com/pkgr/addon-apache2#master)

-----> [wizard] adding repositories wizard (https://github.com/finnlabs/addon-repositories#master)

-----> [wizard] adding smtp wizard (https://github.com/pkgr/addon-smtp#master)

-----> [wizard] adding memcached wizard (https://github.com/pkgr/addon-memcached#master)

-----> [wizard] adding openproject wizard (https://github.com/pkgr/addon-openproject#master)

/bin/bash: warning: setlocale: LC_ALL: cannot change locale (en_US.UTF-8)

-----> Fetching buildpack https://github.com/ddollar/heroku-buildpack-multi.git at master

-----> Multipack app

-----> Running hook: "packaging/setup"

WARNING: This buildpack is no longer maintained.

Please choose a different buildpack or go to https://github.com/ddollar/heroku-buildpack-multi

and fork it to your own account.

This buildpack will cease to function at the stroke of midnight on January 1, 2017.

! ERROR: compile failed

! FAILED.

Failure during packaging

! Please contact support.

====== Attempt #1

-----> Fetching repository

Cloning into '/tmp/d20170109-16665-d3gdu/input'...

-----> Restoring cache

-----> Starting packaging process

-----> Installing missing build dependencies: timezone

-----> [wizard] adding legacy-installer wizard (https://github.com/pkgr/addon-legacy-installer#master)

-----> [wizard] adding mysql wizard (https://github.com/pkgr/addon-mysql#master)

-----> [wizard] adding apache2 wizard (https://github.com/pkgr/addon-apache2#master)

-----> [wizard] adding repositories wizard (https://github.com/finnlabs/addon-repositories#master)

-----> [wizard] adding smtp wizard (https://github.com/pkgr/addon-smtp#master)

-----> [wizard] adding memcached wizard (https://github.com/pkgr/addon-memcached#master)

-----> [wizard] adding openproject wizard (https://github.com/pkgr/addon-openproject#master)

-----> Fetching buildpack https://github.com/ddollar/heroku-buildpack-multi.git at master

-----> Multipack app

-----> Running hook: "packaging/setup"

WARNING: This buildpack is no longer maintained.

Please choose a different buildpack or go to https://github.com/ddollar/heroku-buildpack-multi

and fork it to your own account.

This buildpack will cease to function at the stroke of midnight on January 1, 2017.

! ERROR: compile failed

! FAILED.

Failure during packaging

! Please contact support.

====== Attempt #1

-----> Fetching repository

Cloning into '/tmp/d20170109-16665-1m09bts/input'...

-----> Restoring cache

-----> Starting packaging process

-----> Installing missing build dependencies: gcc-c++, readline-devel, libxml2-devel, libxslt-devel, libevent-devel, libmysqlclient-devel, sqlite3-devel, timezone, kernel-devel, postgresql-devel, ImageMagick-devel

-----> [wizard] adding legacy-installer wizard (https://github.com/pkgr/addon-legacy-installer#master)

-----> [wizard] adding mysql wizard (https://github.com/pkgr/addon-mysql#master)

-----> [wizard] adding apache2 wizard (https://github.com/pkgr/addon-apache2#master)

-----> [wizard] adding repositories wizard (https://github.com/finnlabs/addon-repositories#master)

-----> [wizard] adding smtp wizard (https://github.com/pkgr/addon-smtp#master)

-----> [wizard] adding memcached wizard (https://github.com/pkgr/addon-memcached#master)

-----> [wizard] adding openproject wizard (https://github.com/pkgr/addon-openproject#master)

-----> Fetching buildpack https://github.com/ddollar/heroku-buildpack-multi.git at master

-----> Multipack app

-----> Running hook: "packaging/setup"

WARNING: This buildpack is no longer maintained.

Please choose a different buildpack or go to https://github.com/ddollar/heroku-buildpack-multi

and fork it to your own account.

This buildpack will cease to function at the stroke of midnight on January 1, 2017.

! ERROR: compile failed

! FAILED.

Failure during packaging

! Please contact support.

====== Attempt #1

-----> Fetching repository

Cloning into '/tmp/d20170109-16665-bp2la6/input'...

-----> Restoring cache

-----> Starting packaging process

-----> Installing missing build dependencies: libmagickwand-dev, libsqlite3-dev

-----> [wizard] adding legacy-installer wizard (https://github.com/pkgr/addon-legacy-installer#master)

-----> [wizard] adding mysql wizard (https://github.com/pkgr/addon-mysql#master)

-----> [wizard] adding apache2 wizard (https://github.com/pkgr/addon-apache2#master)

-----> [wizard] adding repositories wizard (https://github.com/finnlabs/addon-repositories#master)

-----> [wizard] adding smtp wizard (https://github.com/pkgr/addon-smtp#master)

-----> [wizard] adding memcached wizard (https://github.com/pkgr/addon-memcached#master)

-----> [wizard] adding openproject wizard (https://github.com/pkgr/addon-openproject#master)

-----> Fetching buildpack https://github.com/ddollar/heroku-buildpack-multi.git at master

-----> Multipack app

-----> Running hook: "packaging/setup"

WARNING: This buildpack is no longer maintained.

Please choose a different buildpack or go to https://github.com/ddollar/heroku-buildpack-multi

and fork it to your own account.

This buildpack will cease to function at the stroke of midnight on January 1, 2017.

! ERROR: compile failed

! FAILED.

Failure during packaging

! Please contact support.

====== Attempt #1

-----> Fetching repository

Cloning into '/tmp/d20170109-16665-y9eyyu/input'...

-----> Restoring cache

-----> Starting packaging process

-----> Installing missing build dependencies: libmagickwand-dev, libsqlite3-dev

-----> [wizard] adding legacy-installer wizard (https://github.com/pkgr/addon-legacy-installer#master)

-----> [wizard] adding mysql wizard (https://github.com/pkgr/addon-mysql#master)

-----> [wizard] adding apache2 wizard (https://github.com/pkgr/addon-apache2#master)

-----> [wizard] adding repositories wizard (https://github.com/finnlabs/addon-repositories#master)

-----> [wizard] adding smtp wizard (https://github.com/pkgr/addon-smtp#master)

-----> [wizard] adding memcached wizard (https://github.com/pkgr/addon-memcached#master)

-----> [wizard] adding openproject wizard (https://github.com/pkgr/addon-openproject#master)

-----> Fetching buildpack https://github.com/ddollar/heroku-buildpack-multi.git at master

-----> Multipack app

-----> Running hook: "packaging/setup"

WARNING: This buildpack is no longer maintained.

Please choose a different buildpack or go to https://github.com/ddollar/heroku-buildpack-multi

and fork it to your own account.

This buildpack will cease to function at the stroke of midnight on January 1, 2017.

! ERROR: compile failed

! FAILED.

Failure during packaging

! Please contact support.